Update item quantity
PATCH
/store/v1/carts/{cartId}/items/{itemId}
const url = 'https://your-store.example.com/store/v1/carts/example/items/example';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"quantity":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://your-store.example.com/store/v1/carts/example/items/example \ --header 'Content-Type: application/json' \ --data '{ "quantity": 1 }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” cartId
required
string
itemId
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
quantity
required
integer
Example generated
{ "quantity": 1}